fieldset {
	margin-bottom:1em;
	padding:.5em;
}
form {
	margin:0;
	padding:0;
}
hr {
	height:1px;
	border:1px solid gray;
}
img {
	border:0;
}
table {
	border-collapse:collapse;
}
th {
	text-align:left;
	padding-right:1em;
	border-bottom:3px solid #ccc;
}
.clear-block:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clear-block {
	display:inline-block;
}/* Hides from IE-mac \*/
* html .clear-block {
	height:1%;
}
.clear-block {
	display:block;
}
#permissions td.module {
	font-weight:bold;
}
#permissions td.permission {
	padding-left:1.5em;
}
#access-rules .access-type, #access-rules .rule-type {
	margin-right:1em;
	float:left;
}
#access-rules .access-type .form-item, #access-rules .rule-type .form-item {
	margin-top:0;
}
#access-rules .mask {
	clear:both;
}
#user-login-form {
	text-align:center;
}
#user-admin-filter ul {
	list-style-type:none;
	padding:0;
	margin:0;
	width:100%;
}
#user-admin-buttons {
	float:left;
	margin-left:0.5em;
	clear:right;
}
#user-admin-settings fieldset .description {
	font-size:0.85em;
	padding-bottom:.5em;
}
.profile {
	clear:both;
	margin:1em 0;
}
.profile .picture {
	float:right;
	margin:0 1em 1em 0;
}
.profile h3 {
	border-bottom:1px solid #ccc;
}
.profile dl {
	margin:0 0 1.5em 0;
}
.profile dt {
	margin:0 0 0.2em 0;
	font-weight:bold;
}
.profile dd {
	margin:0 0 1em 0;
}
.views-exposed-form .views-exposed-widget {
	float:left;
	padding:.5em 1em 0 0;
}
.views-exposed-form .views-exposed-widget .form-submit {
	margin-top:1.6em;
}
.views-exposed-form .form-item, .views-exposed-form .form-submit {
	margin-top:0;
	margin-bottom:0;
}
.views-exposed-form label {
	font-weight:bold;
}
.views-exposed-widgets {
	margin-bottom:.5em;
}
html.js a.views-throbbing, html.js span.views-throbbing {
	background:url(/sites/all/modules/views/images/status-active.gif) no-repeat right center;
	padding-right:18px;
}
div.view div.views-admin-links {
	font-size:xx-small;
	margin-right:1em;
	margin-top:1em;
}
.block div.view div.views-admin-links {
	margin-top:0;
}
div.view div.views-admin-links ul {
	padding-left:0;
}
div.view div.views-admin-links li a {
	color:#ccc;
}
div.view div.views-admin-links li {
	padding-bottom:2px;
	z-index:201;
}
div.view div.views-admin-links-hover a, div.view div.views-admin-links:hover a {
	color:#000;
}
div.view div.views-admin-links-hover, div.view div.views-admin-links:hover {
	background:transparent;
	;
}
div.view div.views-admin-links a:before {
	content:"[";
}
div.view div.views-admin-links a:after {
	content:"]";
}
div.view div.views-hide {
	display:none;
}
div.view div.views-hide-hover, div.view:hover div.views-hide {
	display:block;
	position:absolute;
	z-index:200;
}
div.view:hover div.views-hide {
	margin-top:-1.5em;
}
.views-view-grid tbody {
	border-top:none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
a {
	text-decoration:none;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
ol, ul {
	list-style:none;
}
#wrapper {
	margin-left:auto;
	margin-right:auto;
}
body {
	background:#FFF url(/images/fondo.jpg) repeat-x;
	font:0.8em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
body.not-front {
	padding-bottom:15px;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
#header h1 {
	text-align:right;
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding-top:15px;
	padding-bottom:10px;
}
#contenido h3 {
	color:#828282;
	border-bottom:1px solid #c9c9c9;
	font-size:1.3em;
	margin-bottom:7px;
	margin-top:15px;
}
div.importante {
	margin-bottom:25px;
	padding:0 0 0 29px;
	color:#5a626f;
	background:#f48b00 url(/images/globo.gif) no-repeat 6px 7px;
	font-size:.9em;
	border-top:1px solid #939393;
	border-bottom:1px solid #9e9e9e;
	border:1px solid #939393;
	line-height:1.3em;
}
div.importante p {
	background-color:#fff;
	padding:7px 3px 10px 10px;
}
#footer {
	font-size:0.9em;
	color:#414141;
	border-top:1px solid #c2c2c2;
	padding-top:12px;
	margin-top:25px;
	margin-bottom:15px;
}
#footer a {
	color:#f48b00;
}
#footer a:hover {
	color:#444;
	border-bottom:1px dotted #878787;
}
#block-user-1 {
	margin-left:250px;
}
#block-user-1 h2 {
	display:none;
}
form#user-login-form {
	text-align:left;
}
form#user-login-form ul {
	margin-top:25px;
}
form#user-login-form ul li {
	list-style-type:none;
	margin:0;
}
form#user-login-form a:hover {
	text-decoration:underline;
}
ul.menu {
	list-style:none;
	border:none;
	text-align:left;
}
ul.menu li {
	margin:0 0 0 0;
}
li.expanded {
	margin:0;
	padding:0.2em 0.5em 0 12px;
}
li.collapsed {
	padding:0.2em 0.5em 0 0;
	margin:0;
}
li a.active {
	color:#000;
}
td.menu-disabled {
	background:#ccc;
}
ul.links {
	margin:0;
	padding:0;
}
ul.links.inline {
	display:inline;
}
ul.links li {
	float:left;
	list-style-type:none;
	padding:0 0;
}
.block ul {
	margin:0;
	padding:0 0 0;
}
#menu {
	text-align:center;
	font-size:.85em;
	height:27px;
	font-family:Verdana;
	background-color:#141414;
	background-image:url(/images/fondo_menu.jpg);
}
#menu .links {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:960px;
}
#menu .links li a.active, #menu .links li a.active:hover {
	background:#f48b00 url(/images/fondo_menu_active.jpg) repeat-x;
	color:#332006;
}
#menu .links li a {
	margin:0;
	width:160px;
	display:block;
	height:14px;
	padding-top:6px;
	padding-bottom:7px;
	margin:0;
}
#menu .links li.first a {
	width:120px;
}
#menu .links li.menu-142 a {
	width:200px;
}
#menu .links li.menu-147 a {
	width:140px;
}
#menu .links li.last a {
	width:180px;
}
#header img.flechita {
	position:relative;
	top:-3px;
}
#menu .links li a:hover {
	background:url(/images/fondo_menu_over.jpg) repeat-x;
}
#menu .links a, #menu .links a:visited {
	color:#eaeaea;
}
body.drag {
	cursor:move;
}
th.active img {
	display:inline;
}
tr.even, tr.odd {
	background-color:#eee;
	border-bottom:1px solid #ccc;
	padding:0.1em 0.6em;
}
tr.drag {
	background-color:#fffff0;
}
tr.drag-previous {
	background-color:#ffd;
}
td.active {
	background-color:#ddd;
}
td.checkbox, th.checkbox {
	text-align:center;
}
tbody {
	border-top:1px solid #ccc;
}
tbody th {
	border-bottom:1px solid #ccc;
}
thead th {
	text-align:left;
	padding-right:1em;
	border-bottom:3px solid #ccc;
}
div.indentation {
	width:20px;
	height:1.7em;
	margin:-0.4em 0.2em -0.4em -0.4em;
	padding:0.42em 0 0.42em 0.6em;
	float:left;
}
div.tree-child {
	background:url(/sites/all/themes/mediaciones/misc/tree.png) no-repeat 11px center;
}
div.tree-child-last {
	background:url(/sites/all/themes/mediaciones/misc/tree-bottom.png) no-repeat 11px center;
}
div.tree-child-horizontal {
	background:url(/sites/all/themes/mediaciones/misc/tree.png) no-repeat -11px center;
}
.error {
	color:#e55;
}
div.status {
	color:#838383;
	background-color:#efefef;
	height:23px;
	padding-top:7px;
	padding-left:10px;
	border:1px solid #cfcfcf;
	margin-bottom:10px;
}
div.status a {
	color:#494949;
	text-decoration:underline;
}
div.help {
	background-color:#e0eaf4;
	padding:8px 10px;
	color:#6e90b2;
	border:1px solid #b5cae0;
	margin-bottom:15px;
}
div.help a, div.help a:visited {
	color:#4a6c8e;
}
div.help a:hover {
	text-decoration:underline;
}
div.error {
	border:1px solid #d77;
}
div.error, tr.error {
	background:#fcc;
	color:#200;
	padding:2px;
}
.warning {
	color:#e09010;
}
div.warning {
	border:1px solid #f0c020;
}
div.warning, tr.warning {
	background:#ffd;
	color:#220;
	padding:2px;
}
.ok {
	color:#008000;
}
div.ok {
	border:1px solid #00aa00;
}
div.ok, tr.ok {
	background:#dfd;
	color:#020;
	padding:2px;
}
.item-list .icon {
	color:#555;
	float:right;
	padding-left:0.25em;
	clear:right;
}
.item-list .title {
	font-weight:bold;
}
.item-list ul {
	margin:0 0 0.75em 0;
	padding:0;
}
.item-list ul li {
	margin:0 0 0.25em 1.5em;
	padding:0;
	list-style:disc;
}
ol.task-list li.active {
	font-weight:bold;
}
.form-item {
	margin-top:1em;
	margin-bottom:1em;
}
#edit-submit {
	margin-top:15px;
	background-color:#d97c00;
	border:1px solid #ad680a;
	cursor:pointer;
	padding:3px 12px;
	color:#fff;
	border-left-width:2px;
	border-bottom-width:2px;
	font-size:1em;
}
#edit-submit:hover {
	background-color:#ff9100;
	border-color:#c5760b;
}
tr.odd .form-item, tr.even .form-item {
	margin-top:0;
	margin-bottom:0;
	white-space:nowrap;
}
tr.merge-down, tr.merge-down td, tr.merge-down th {
	border-bottom-width:0 !important;
}
tr.merge-up, tr.merge-up td, tr.merge-up th {
	border-top-width:0 !important;
}
.form-item input.error, .form-item textarea.error, .form-item select.error {
	border:2px solid red;
}
.form-item .description {
	font-size:0.85em;
}
.form-item label {
}
.form-item label.option {
	display:inline;
	font-weight:normal;
}
.form-checkboxes, .form-radios {
	margin:1em 0;
}
.form-checkboxes .form-item, .form-radios .form-item {
	margin-top:0.4em;
	margin-bottom:0.4em;
}
.marker, .form-required {
	color:#f00;
}
.more-link {
	text-align:right;
}
.more-help-link {
	font-size:0.85em;
	text-align:right;
}
.item-list .pager {
	clear:both;
	text-align:center;
}
.nowrap {
	white-space:nowrap;
}
.item-list .pager li {
	background-image:none;
	display:inline;
	list-style-type:none;
	padding:0.5em;
}
.pager-current {
	font-weight:bold;
}
.tips {
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
	font-size:0.9em;
}
dl.multiselect dd.b, dl.multiselect dd.b .form-item, dl.multiselect dd.b select {
	font-family:inherit;
	font-size:inherit;
	width:14em;
}
dl.multiselect dd.a, dl.multiselect dd.a .form-item {
	width:8em;
}
dl.multiselect dt, dl.multiselect dd {
	float:left;
	line-height:1.75em;
	padding:0;
	margin:0 1em 0 0;
}
dl.multiselect .form-item {
	height:1.75em;
	margin:0;
}
.container-inline div, .container-inline label {
	display:inline;
}
ul.primary, ul.secondary {
	border-collapse:collapse;
	white-space:nowrap;
	list-style:none;
	margin-top:15px;
	height:auto;
	line-height:normal;
	text-align:right;
	position:relative;
}
#wrapper #contenido h2.with-tabs {
	margin-top:0px;
}
ul.primary li, ul.secondary li {
	display:inline;
}
ul.primary li a, ul.secondary li a {
	background-color:#eee;
	height:auto;
	padding:2px 15px;
	text-decoration:none;
	border:1px solid #c1c1c1;
	font-size:.9em;
	letter-spacing:.1em;
	color:#505050;
}
ul.primary li.active a, ul.primary li.active a:hover ul.primary ul.secondary a, ul.primary ul.secondary a:hover {
	background-color:#70859c;
	border-color:#4b7c95;
	color:#FFF;
}
ul.primary li a:hover, ul.primary ul.secondary a:hover {
	background-color:#dbdbdb;
	border-color:#adadad;
}
ul.primary ul.secondary {
	padding:0.5em 0;
	margin-top:5px;
	font-size:.95em;
}
ul.primary ul.secondary li {
	display:inline;
	padding-top:0;
	padding-bottom:0;
	padding-left:.5em;
}
ul.primary ul.secondary li a {
	padding:0;
	text-decoration:none;
	background-color:transparent;
	border:none;
	color:#838383;
}
ul.primary ul.secondary a.active {
	border-bottom:2px solid #70859c;
}
#autocomplete {
	position:absolute;
	border:1px solid;
	overflow:hidden;
	z-index:100;
}
#autocomplete ul {
	margin:0;
	padding:0;
	list-style:none;
}
#autocomplete li {
	background:#fff;
	color:#000;
	white-space:pre;
	cursor:default;
}
#autocomplete li.selected {
	background:#0072b9;
	color:#fff;
}
html.js input.form-autocomplete {
	background-image:url(/sites/all/themes/mediaciones/misc/throbber.gif);
	background-repeat:no-repeat;
	background-position:100% 2px;
}
html.js input.throbbing {
	background-position:100% -18px;
/  * LTR */
}
html.js fieldset.collapsed {
	border-bottom-width:0;
	border-left-width:0;
	border-right-width:0;
	margin-bottom:0;
	height:1em;
}
html.js fieldset.collapsed * {
	display:none;
}
html.js fieldset.collapsed legend {
	display:block;
}
html.js fieldset.collapsible legend a {
	padding-left:15px;
	background:url(/sites/all/themes/mediaciones/misc/menu-expanded.png) 5px 75% no-repeat;
}
html.js fieldset.collapsed legend a {
	background-image:url(/sites/all/themes/mediaciones/misc/menu-collapsed.png);
	background-position:5px 50%;
}
* html.js fieldset.collapsed legend, * html.js fieldset.collapsed legend *, * html.js fieldset.collapsed table * {
	display:inline;
}
html.js fieldset.collapsible {
	position:relative;
}
html.js fieldset.collapsible legend a {
	display:block;
}
html.js fieldset.collapsible .fieldset-wrapper {
	overflow:auto;
}
.resizable-textarea {
	width:95%;
	padding-left:5px;
}
.resizable-textarea .grippie {
	height:9px;
	overflow:hidden;
	background:#eee url(/sites/all/themes/mediaciones/misc/grippie.png) no-repeat center 2px;
	border:1px solid #ddd;
	border-top-width:0;
	cursor:s-resize;
}
html.js .resizable-textarea textarea {
	margin-bottom:0;
	width:100%;
	display:block;
}
.draggable a.tabledrag-handle {
	cursor:move;
	float:left;
/  * LTR */  height:1.7em;
	margin:-0.4em 0 -0.4em -0.5em;
/  * LTR */  padding:0.42em 1.5em 0.42em 0.5em;
	text-decoration:none;
}
a.tabledrag-handle:hover {
	text-decoration:none;
}
a.tabledrag-handle .handle {
	margin-top:4px;
	height:13px;
	width:13px;
	background:url(/sites/all/themes/mediaciones/misc/draggable.png) no-repeat 0 0;
}
a.tabledrag-handle-hover .handle {
	background-position:0 -20px;
}
.joined + .grippie {
	height:5px;
	background-position:center 1px;
	margin-bottom:-2px;
}
.teaser-checkbox {
	padding-top:1px;
}
div.teaser-button-wrapper {
	float:right;
	padding-right:5%;
	margin:0;
}
.teaser-checkbox div.form-item {
	float:right;
	margin:0 5% 0 0;
	padding:0;
}
textarea.teaser {
	display:none;
}
html.js .no-js {
	display:none;
}
.progress {
	font-weight:bold;
}
.progress .bar {
	background:#fff url(/sites/all/themes/mediaciones/misc/progress.gif);
	border:1px solid #00375a;
	height:1.5em;
	margin:0 0.2em;
}
.progress .filled {
	background:#0072b9;
	height:1em;
	border-bottom:0.5em solid #004a73;
	width:0%;
}
.progress .percentage {
	float:right;
/  * LTR */
}
.progress-disabled {
	float:left;
/  * LTR */
}
.ahah-progress {
	float:left;
/  * LTR */
}
.ahah-progress .throbber {
	width:15px;
	height:15px;
	margin:2px;
	background:transparent url(/sites/all/themes/mediaciones/misc/throbber.gif) no-repeat 0px -18px;
	float:left;
}
tr .ahah-progress .throbber {
	margin:0 2px;
}
.ahah-progress-bar {
	width:16em;
}
#first-time strong {
	display:block;
	padding:1.5em 0 .5em;
}
tr.selected td {
	background:#ffc;
}
.sticky-enabled {
	width:100%;
	margin-top:20px;
}
.sticky-enabled tr td {
	padding:3px 0;
}
.sticky-enabled tr.even {
	background-color:#ebebeb;
}
.sticky-enabled tr.odd {
	background-color:#f2f2f2;
}
table.sticky-header thead {
	margin-top:0;
	background:#fff;
	width:100%;
}
.sticky-enabled tbody a, .sticky-enabled tbody a:visited {
	color:#585858;
}
#clean-url.install {
	display:none;
}
html.js .js-hide {
	display:none;
}
#system-modules div.incompatible {
	font-weight:bold;
}
#system-themes-form div.incompatible {
	font-weight:bold;
}
span.password-strength {
	visibility:hidden;
}
input.password-field {
	margin-right:10px;
}
div.password-description {
	padding:0 2px;
	margin:4px 0 0 0;
	font-size:0.85em;
	max-width:500px;
}
div.password-description ul {
	margin-bottom:0;
}
.password-parent {
	margin:0 0 0 0;
}
input.password-confirm {
	margin-right:10px;
}
.confirm-parent {
	margin:5px 0 0 0;
}
span.password-confirm {
	visibility:hidden;
}
span.password-confirm span {
	font-weight:normal;
}
.node-unpublished {
}
.preview .node {
	background-color:#ffffea;
}
#node-admin-filter ul {
	list-style-type:none;
	padding:0;
	margin:0;
	width:100%;
}
#node-admin-buttons {
	float:left;
	margin-left:0.5em;
	clear:right;
}
td.revision-current {
	background:#ffc;
}
.node-form .form-text {
	display:block;
	width:95%;
}
.node-form .container-inline .form-text {
	display:inline;
	width:auto;
}
.node-form .standard {
	clear:both;
}
.node-form textarea {
	display:block;
	width:95%;
	height:500px;
}
#edit-body_path_row {
	display:none;
}
.node-form .attachments fieldset {
	float:none;
	display:block;
}
.terms-inline {
	display:inline;
}
#contenido h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:2.5em;
	width:450px;
	line-height:.95em;
	margin-bottom:25px;
	color:#f48b00;
	margin-top:10px;
}
#contenido h2.with-tabs {
	margin-top:25px;
}
body.node-type-webform #contenido h2 {
	width:580px;
}
#contenido .node a {
	color:#395f7a;
}
#contenido .node a:hover {
	color:#62a4d3;
	text-decoration:underline;
}
.page-nuestroespacio #contenido h2 {
	width:490px;
}
.page-nuestroespacio #wrapEspacio {
	background-color:#f1f1f1;
	height:70px;
	width:100%;
	position:absolute;
	z-index:-999;
	top:130px;
	padding-top:15px;
	border-bottom:1px solid #e7e7e7;
}
.page-nuestroespacio #wrapEspacio p {
	font-size:.95em;
	color:#5e5e5e;
	line-height:1.35em;
}
.page-nuestroespacio #wrapEspacio .grid_12 {
	margin-top:25px;
}
.page-nuestroespacio h1 {
	font-size:2.2em;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:.95em;
	color:#bcbcbc;
	margin-left:100px;
}
.page-nuestroespacio #contenido h2 {
	display:none;
}
.page-nuestroespacio p {
	padding-top:3px;
}
.page-nuestroespacio #contenido .clear-block {
	position:relative;
	top:90px;
}
.page-nuestroespacio #footer {
	position:relative;
	top:90px;
}
.destacado {
	margin-top:40px;
	background-color:#f4f4f4;
	width:941px;
	padding:15px 10px 5px;
	border:1px solid #d8d8d8;
}
.destacado .grid_4 {
	margin-right:40px;
}
#contenido .destacado h3 {
	color:#717171;
	font:1.9em Georgia, "Times New Roman", Times, serif;
	position:relative;
	top:-20px;
	border-bottom:none;
}
.destacado ul li {
	margin-bottom:10px;
	font-size:.9em;
	color:#717171;
	line-height:1.45em;
}
.destacado ul {
	list-style-image:url(/images/tick.gif);
	list-style-position:outside;
}
.destacado ul li span {
	position:relative;
	top:-5px;
	left:-2px;
}
.content .imagen {
	margin-left:90px;
}
#contenido #texto_introduccion {
	margin-top:10px;
	margin-bottom:25px;
	width:510px;
	margin-left:5px;
	background:#d9d9d9 url(/images/globo.gif) no-repeat 5px 10px;
	border:1px solid #b8b8b8;
}
#texto_introduccion p {
	padding-top:10px;
	padding-right:10px;
}
#texto_introduccion p em {
	text-align:right;
	width:100%;
	display:block;
	margin:0;
}
.imagenContacto {
	margin-top:10px;
}
#datos {
	margin-top:15px;
	font-size:.9em;
	border-bottom:1px solid #000;
	text-align:left;
}
#datos h3 {
	font-weight:bold;
	font-size:1.2em;
	padding:3px 5px 5px 10px;
	cursor:pointer;
	margin:0;
	border-bottom:0;
	background:#434343 url(/images/fondo_menu.jpg) repeat-x;
}
#datos h3 a:visited, #datos h3 a {
	color:#fff;
}
#datos ul {
	padding:10px 10px 15px;
	color:#373737;
	margin:0;
	background-color:#f4f4f4;
}
#datos ul li {
	margin-top:3px;
}
#datos ul li a {
	color:#3a526a;
}
#datos ul li a:hover {
	text-decoration:underline;
}
#datos ul li strong {
	color:#181818;
}
#solicite {
	margin-top:10px;
	display:block;
	padding:5px 10px;
	font-weight:bold;
	color:#fff;
	font-size:1.3em;
	background:#f48b00 url(/images/botones_naranja.jpg) repeat-x;
}
#solicite:hover {
	background:#f48b00 url(/images/botones_naranja.jpg) repeat-x 0 -31px;
}
#solicite:active {
	background:#f48b00 url(/images/botones_naranja.jpg) repeat-x 0 -62px;
}
#node-15 #solicite {
	padding:4px 10px;
	font-size:1.1em;
	color:#fff;
	background:#f48b00 url(/images/fondo_menu.jpg) repeat-x;
	margin-top:25px;
}
#node-15 #solicite:hover {
	background:#f48b00 url(/images/fondo_menu_over.jpg) repeat-x;
	text-decoration:none;
}
.intro {
	margin-bottom:35px;
	margin-top:10px;
	line-height:1.35em;
}
.honorarios {
	clear:both;
	margin-bottom:40px;
}
.primero {
	margin-bottom:30px;
}
.cuarto {
	margin-bottom:30px;
}
.honorarios .numero {
	float:left;
	font-weight:bold;
	margin-right:10px;
	font-size:4.5em;
	position:relative;
	top:-10px;
	color:#c2cece;
	border-right:1px solid #b6c4c4;
	padding-right:6px;
	padding-bottom:7px;
	background-color:#ffffff;
}
.honorarios h4 {
	font-weight:bold;
	color:#555;
	font-size:1.2em;
	margin-bottom:3px;
}
.honorarios h4 em {
	font-weight:normal;
	font-style:normal;
	font-size:.9em;
	color:#787878;
}
.honorarios p {
	font-size:.95em;
	line-height:1.4em;
}
#contenido .honorarios #solicite {
	width:255px;
	text-align:center;
	margin-top:40px;
	color:#fff;
	margin-left:260px;
}
#contenido .honorarios #solicite:hover {
	text-decoration:none;
}
.honorarios p em {
	font-weight:normal;
	font-style:normal;
	color:#787878;
	margin-bottom:5px;
	display:block;
}
.sustentolegal {
	margin-top:35px;
}
.sustentolegal ul {
	margin-top:15px;
	margin-left:7px;
	color:#8b8b8b;
	list-style-type:square;
	list-style-position:inside;
}
.sustentolegal ul li {
	margin-bottom:7px;
	line-height:1.35em;
}
#contenido .sustentolegalpdf a {
	display:block;
	margin-top:30px;
	background:url(/images/botonDescarga.gif) no-repeat;
	min-height:24px;
	width:300px;
	padding-top:148px;
	font-size:1em;
	font-weight:bold;
	padding-left:15px;
	color:#fff;
}
#contenido .sustentolegalpdf a em {
	font-weight:bold;
	font-variant:small-caps;
	font-size:1.2em;
	font-style:normal;
}
#contenido .sustentolegalpdf a:hover {
	text-decoration:none;
	color:#fff;
	opacity:.85;
}
div.admin-panel {
	margin:0;
	padding:5px 5px 15px 5px;
}
div.admin-panel .description {
	margin:0 0 3px;
	padding:2px 0 3px 0;
}
div.admin-panel .body {
	padding:0 4px 2px 8px;
}
div.admin {
	padding-top:15px;
}
div.admin dl.admin-list dt {
	background-color:#f2f2f2;
	padding:2px 10px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:10px;
	font-size:1.1em;
	border-bottom:2px solid #bdbdbd;
}
div.admin dl.admin-list dt a {
	color:#656565;
}
div.admin dl.admin-list dt a:hover {
	color:#232323;
}
div.admin dl.admin-list dd {
	font-size:1em;
	color:#686868;
	padding-left:15px;
	font-size:1em;
	margin-bottom:20px;
}
div.admin h3 {
	font:1.4em Georgia, "Times New Roman", Times, serif;
	color:#646464;
}
div.admin p.description {
	color:#a9a9a9;
}
div.admin div.compact-link {
	margin-bottom:15px;
}
div.admin div.compact-link a {
	background-color:#f3f3f3;
	padding:4px 10px;
	font-size:.9em;
	border:1px solid #c1c1c1;
}
div.admin div.compact-link a {
	color:#585858;
}
div.admin div.compact-link a:hover {
	color:#141414;
	text-decoration:underline;
}
div.admin-panel div.body ul.menu li a {
	color:#de850f;
}
div.admin-panel div.body ul.menu li a:hover {
	color:#ad6200;
	text-decoration:underline;
}
div.admin .left {
	float:left;
	width:47%;
	margin-left:1em;
}
div.admin .right {
	float:right;
	width:47%;
	margin-right:1em;
}
div.admin .expert-link {
	text-align:right;
	margin-right:1em;
	padding-right:4px;
}
table.package {
	width:100%;
}
table.package .description {
	width:100%;
}
table.package .version {
	direction:ltr;
}
div.admin-dependencies, div.admin-required {
	font-size:0.9em;
	color:#444;
}
span.admin-disabled {
	color:#800;
}
span.admin-enabled {
	color:#080;
}
span.admin-missing {
	color:#f00;
}
table.system-status-report th {
	border-bottom:1px solid #ccc;
}
table.system-status-report th, table.system-status-report tr.merge-up td {
	padding-left:30px;
}
table.system-status-report th {
	background-repeat:no-repeat;
	background-position:5px 50%;
	padding-top:6px;
	padding-bottom:6px;
}
table.system-status-report tr.error th {
	background-image:url(/sites/all/themes/mediaciones/misc/watchdog-error.png);
}
table.system-status-report tr.warning th {
	background-image:url(/sites/all/themes/mediaciones/misc/watchdog-warning.png);
}
table.system-status-report tr.ok th {
	background-image:url(/sites/all/themes/mediaciones/misc/watchdog-ok.png);
}
.theme-settings-left {
	float:left;
	width:49%;
}
.theme-settings-right {
	float:right;
	width:49%;
}
.theme-settings-bottom {
	clear:both;
}
table.screenshot {
	margin-right:1em;
}
.theme-info h2 {
	margin-bottom:0;
}
.theme-info p {
	margin-top:0;
}
.date-container {
	overflow:auto;
	clear:left;
}
.date-container .form-item {
	margin-top:0;
}
.date-container .select-container, .date-container .custom-container {
	float:left;
}
.date-container .custom-container {
	margin-left:15px;
	width:50%;
}
html.js .custom-container label {
	visibility:hidden;
}
#node-5 label {
	font-weight:bold;
	padding:5px;
	width:125px;
	font-size:.9em;
	color:#2c4553;
	margin-left:2px;
}
#contenido .form-item .form-text, #contenido .form-item .form-text .form-textarea {
	border:1px solid #a8a8a8;
	color:#424242;
	padding:1px 1px;
}
#contenido .form-item .form-text:hover, #contenido .form-item .form-text .form-textarea:hover {
	border:1px solid #7e7e7e;
	color:#0d0d0d;
}
#contenido .form-item .form-text:focus, #contenido .form-item .form-text .form-textarea:focus {
	border:1px solid #c67100;
	color:#0d0d0d;
}
#node-5 #edit-submitted-nombre-y-apellido {
	margin-left:30px;
}
#node-5 #edit-submitted-email {
	margin-left:100px;
}
#node-5 #edit-submitted-telefono {
	margin-left:92px;
}
#node-5 #edit-submitted-celular {
	margin-left:90px;
}
#node-5 .resizable-textarea textarea {
	margin-top:5px;
	width:542px;
}
#node-5 .webform-component-textarea {
	margin-top:35px;
}
textarea {
	overflow:auto;
}
fieldset {
	background-color:#f8f8f8;
	margin-top:45px;
	border-top:2px solid #b0c9e3;
	border-bottom:2px solid #b0c9e3;
}
fieldset legend {
	font-size:1em;
	display:block;
	background-color:#b0c9e3;
	margin-top:-20px;
	position:relative;
	top:-9px;
	padding:2px 30px 3px 10px;
}
fieldset .fieldset-wrapper {
	padding-right:5px;
	padding-bottom:10px;
	padding-left:10px;
}
fieldset legend a {
	color:#354e68;
}
fieldset legend a:hover {
	color:#0e1217;
}
#tinymce {
	background:#FFF;
}
.mceStatusbar div {
	display:none;
}
#contenido .node fieldset legend a {
	color:#fff;
}
.container_12, .container_16 {
	margin-left:auto;
	margin-right:auto;
	width:960px
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 {
	display:inline;
	float:left;
	margin-left:10px;
	margin-right:10px
}
.container_12 .grid_3, .container_16 .grid_4 {
	width:220px
}
.container_12 .grid_6, .container_16 .grid_8 {
	width:460px
}
.container_12 .grid_9, .container_16 .grid_12 {
	width:700px
}
.container_12 .grid_12, .container_16 .grid_16 {
	width:940px
}
.alpha {
	margin-left:0
}
.omega {
	margin-right:0
}
.container_12 .grid_1 {
	width:60px
}
.container_12 .grid_2 {
	width:140px
}
.container_12 .grid_4 {
	width:300px
}
.container_12 .grid_5 {
	width:380px
}
.container_12 .grid_7 {
	width:540px
}
.container_12 .grid_8 {
	width:620px
}
.container_12 .grid_10 {
	width:780px
}
.container_12 .grid_11 {
	width:860px
}
.container_16 .grid_1 {
	width:40px
}
.container_16 .grid_2 {
	width:100px
}
.container_16 .grid_3 {
	width:160px
}
.container_16 .grid_5 {
	width:280px
}
.container_16 .grid_6 {
	width:340px
}
.container_16 .grid_7 {
	width:400px
}
.container_16 .grid_9 {
	width:520px
}
.container_16 .grid_10 {
	width:580px
}
.container_16 .grid_11 {
	width:640px
}
.container_16 .grid_13 {
	width:760px
}
.container_16 .grid_14 {
	width:820px
}
.container_16 .grid_15 {
	width:880px
}
.container_12 .prefix_3, .container_16 .prefix_4 {
	padding-left:240px
}
.container_12 .prefix_6, .container_16 .prefix_8 {
	padding-left:480px
}
.container_12 .prefix_9, .container_16 .prefix_12 {
	padding-left:720px
}
.container_12 .prefix_1 {
	padding-left:80px
}
.container_12 .prefix_2 {
	padding-left:160px
}
.container_12 .prefix_4 {
	padding-left:320px
}
.container_12 .prefix_5 {
	padding-left:400px
}
.container_12 .prefix_7 {
	padding-left:560px
}
.container_12 .prefix_8 {
	padding-left:640px
}
.container_12 .prefix_10 {
	padding-left:800px
}
.container_12 .prefix_11 {
	padding-left:880px
}
.container_16 .prefix_1 {
	padding-left:60px
}
.container_16 .prefix_2 {
	padding-left:120px
}
.container_16 .prefix_3 {
	padding-left:180px
}
.container_16 .prefix_5 {
	padding-left:300px
}
.container_16 .prefix_6 {
	padding-left:360px
}
.container_16 .prefix_7 {
	padding-left:420px
}
.container_16 .prefix_9 {
	padding-left:540px
}
.container_16 .prefix_10 {
	padding-left:600px
}
.container_16 .prefix_11 {
	padding-left:660px
}
.container_16 .prefix_13 {
	padding-left:780px
}
.container_16 .prefix_14 {
	padding-left:840px
}
.container_16 .prefix_15 {
	padding-left:900px
}
.container_12 .suffix_3, .container_16 .suffix_4 {
	padding-right:240px
}
.container_12 .suffix_6, .container_16 .suffix_8 {
	padding-right:480px
}
.container_12 .suffix_9, .container_16 .suffix_12 {
	padding-right:720px
}
.container_12 .suffix_1 {
	padding-right:80px
}
.container_12 .suffix_2 {
	padding-right:160px
}
.container_12 .suffix_4 {
	padding-right:320px
}
.container_12 .suffix_5 {
	padding-right:400px
}
.container_12 .suffix_7 {
	padding-right:560px
}
.container_12 .suffix_8 {
	padding-right:640px
}
.container_12 .suffix_10 {
	padding-right:800px
}
.container_12 .suffix_11 {
	padding-right:880px
}
.container_16 .suffix_1 {
	padding-right:60px
}
.container_16 .suffix_2 {
	padding-right:120px
}
.container_16 .suffix_3 {
	padding-right:180px
}
.container_16 .suffix_5 {
	padding-right:300px
}
.container_16 .suffix_6 {
	padding-right:360px
}
.container_16 .suffix_7 {
	padding-right:420px
}
.container_16 .suffix_9 {
	padding-right:540px
}
.container_16 .suffix_10 {
	padding-right:600px
}
.container_16 .suffix_11 {
	padding-right:660px
}
.container_16 .suffix_13 {
	padding-right:780px
}
.container_16 .suffix_14 {
	padding-right:840px
}
.container_16 .suffix_15 {
	padding-right:900px
}
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
.clearfix:after {
	clear:both;
	content:'.';
	display:block;
	visibility:hidden;
	height:0
}
.clearfix {
	display:inline-block
}
* html .clearfix {
	height:1%
}
.clearfix {
	display:block
}
.rojo {
	color:#F00;
}
.amarillo {
	color:#FF0;
}
.verde {
	color:#390;
}
